Public Member Functions | List of all members
WPS_shared_ptr_noop_deleter< T > Struct Template Reference

a noop deleter used to transform a librevenge pointer in a false std::shared_ptr More...

`#include <libwps_internal.h>`

## Public Member Functions
void | operator() (T *)

## Detailed Description

### template<class T>
struct WPS_shared_ptr_noop_deleter< T >

a noop deleter used to transform a librevenge pointer in a false std::shared_ptr

## Member Function Documentation

## ◆ operator()()

template<class T >

void WPS_shared_ptr_noop_deleter< T >::operator() | ( | T * |  | ) |
| inline

The documentation for this struct was generated from the following file:

- libwps_internal.h